## r-cran-fontbitstreamvera 0.1.1+dfsg

=== DESCRIPTION ===
Package: fontBitstreamVera
Title: Fonts with 'Bitstream Vera Fonts' License
Version: 0.1.1
Authors@R: c(
    person("Lionel", "Henry", , "lionel.hry@gmail.com", c("cre", "aut")),
    person("Bitstream", role = "cph"))
Description: Provides fonts licensed under the 'Bitstream Vera Fonts'
    license for the 'fontquiver' package.
Depends: R (>= 3.0.0)
License: file LICENCE
Encoding: UTF-8
LazyData: true
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2017-01-31 20:03:43 UTC; lionel
Author: Lionel Henry [cre, aut],
  Bitstream [cph]
Maintainer: Lionel Henry <lionel.hry@gmail.com>
License_is_FOSS: yes
Repository: CRAN
Date/Publication: 2017-02-01 00:53:34
