## r-cran-fontbitstreamvera 0.1.1%2Bdfsg

=== debian/control ===
Source: r-cran-fontbitstreamvera
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fontbitstreamvera
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fontbitstreamvera.git
Homepage: https://cran.r-project.org/package=fontBitstreamVera
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               ttf-bitstream-vera,
               sfnt2woff-zopfli
Testsuite: autopkgtest-pkg-r

Package: r-cran-fontbitstreamvera
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         ttf-bitstream-vera
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R fonts with 'Bitstream Vera Fonts' license
 This GNU R package provides fonts licensed under the
 'Bitstream Vera Fonts' license for the package
 r-cran-fontquiver.
