## r-cran-fontbitstreamvera 0.1.1+dfsg

=== debian/changelog ===
r-cran-fontbitstreamvera (0.1.1+dfsg-5) unstable; urgency=medium

  * Build-Depends: s/woff-tools/sfnt2woff-zopfli/ since woff-tools
    is outdated
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 Dec 2024 14:12:52 +0100

r-cran-fontbitstreamvera (0.1.1+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Re-add ttf-bitstream-vera to deps (Closes: #961528)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 26 May 2020 06:52:29 +0200

r-cran-fontbitstreamvera (0.1.1+dfsg-3) unstable; urgency=medium

  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 21:46:17 +0200

r-cran-fontbitstreamvera (0.1.1+dfsg-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Remove trailing whitespace in debian/copyright

 -- Dylan Aïssi <daissi@debian.org>  Fri, 07 Feb 2020 07:11:40 +0100

r-cran-fontbitstreamvera (0.1.1+dfsg-1) unstable; urgency=medium

  * Initial release (closes: #928654)

 -- Andreas Tille <tille@debian.org>  Wed, 08 May 2019 13:40:02 +0200
