=== debian/rules ===
#!/usr/bin/make -f

DEBFONTNAME=ttf-bitstream-vera
RFONTNAME=bitstream-vera-fonts

%:
	dh $@ --buildsystem R

override_dh_auto_install:
	set -x ; \
	set -e ; \
	tmpdir=`mktemp -d` ; \
	cd $${tmpdir} ; \
	cp -a /usr/share/fonts/truetype/$(DEBFONTNAME)/*.ttf . ; \
	for ttf in *.ttf ; do sfnt2woff-zopfli $${ttf} ; done ; \
	mv *.woff $(CURDIR)/inst/fonts/$(RFONTNAME) ; \
	cd $(CURDIR) ; \
	rm -rf $${tmpdir}
	# Main install script is called here to fetch *.woff lintian issue for manually installed files
	dh_auto_install
	rm $(CURDIR)/inst/fonts/$(RFONTNAME)/*.woff
	find debian -name LICENCE -delete
